<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		CategoryEntry.php
 * @brief		カテゴリの新規登録
 * @date		2006.12.19
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/CategoryEntry.class.php");

$page = ($auth->isLogin()) ?
	new CategoryEntry():
	new Login();
$page->render();
